.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.971191;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.250000,0.000000,0.000000,0.250000,0,0);-ms-transform:matrix(0.250000,0.000000,0.000000,0.250000,0,0);-webkit-transform:matrix(0.250000,0.000000,0.000000,0.250000,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{margin-left:-4.241685px;}
._2{margin-left:-2.611124px;}
._1{margin-left:-1.516936px;}
.fc0{color:rgb(0,0,0);}
.fs0{font-size:140.000000px;}
.fs3{font-size:144.000000px;}
.fs2{font-size:148.000000px;}
.fs1{font-size:160.000000px;}
.fs4{font-size:200.000000px;}
.y0{bottom:0.000000px;}
.y2a{bottom:69.255665px;}
.y29{bottom:70.773224px;}
.y2b{bottom:71.013466px;}
.yf{bottom:78.241554px;}
.y15{bottom:115.950226px;}
.ye{bottom:120.241554px;}
.y14{bottom:163.950226px;}
.y13{bottom:211.950230px;}
.y1e{bottom:231.810730px;}
.y21{bottom:242.226563px;}
.y1d{bottom:273.810738px;}
.yb{bottom:278.490097px;}
.y20{bottom:280.026573px;}
.y1c{bottom:315.810738px;}
.y1f{bottom:317.826569px;}
.ya{bottom:326.490097px;}
.y25{bottom:341.430595px;}
.y1b{bottom:357.810738px;}
.y12{bottom:374.859528px;}
.y18{bottom:385.288498px;}
.y24{bottom:389.430599px;}
.yd{bottom:396.628342px;}
.y1a{bottom:406.978264px;}
.y6{bottom:414.239388px;}
.y11{bottom:416.859528px;}
.y23{bottom:420.628345px;}
.y22{bottom:426.298267px;}
.y1{bottom:427.978264px;}
.y7{bottom:431.968189px;}
.y17{bottom:433.288502px;}
.y9{bottom:437.276054px;}
.y4{bottom:437.638111px;}
.y3{bottom:438.356853px;}
.y8{bottom:439.318108px;}
.y16{bottom:439.889305px;}
.y27{bottom:440.614960px;}
.y2{bottom:444.026768px;}
.yc{bottom:444.628345px;}
.y19{bottom:448.978264px;}
.y28{bottom:451.376686px;}
.y5{bottom:454.199387px;}
.y10{bottom:458.859528px;}
.y26{bottom:482.614960px;}
.h1{height:111.015625px;}
.h4{height:114.187500px;}
.h3{height:117.359375px;}
.h2{height:126.875000px;}
.h5{height:158.593750px;}
.h0{height:540.000000px;}
.w0{width:720.000000px;}
.x0{left:0.000000px;}
.x16{left:45.694092px;}
.xb{left:48.102570px;}
.x1c{left:55.354332px;}
.x22{left:56.498062px;}
.x19{left:57.852081px;}
.xf{left:59.732437px;}
.x1d{left:60.847687px;}
.x1{left:67.697296px;}
.x1a{left:68.723663px;}
.x23{left:72.591812px;}
.x21{left:74.593781px;}
.xa{left:81.112061px;}
.x4{left:93.896515px;}
.x26{left:98.658966px;}
.x2a{left:103.436050px;}
.xc{left:111.085968px;}
.x6{left:115.716583px;}
.x12{left:128.638199px;}
.x10{left:129.693390px;}
.x7{left:130.853546px;}
.x2{left:132.302765px;}
.x9{left:137.041046px;}
.x29{left:139.240524px;}
.x3{left:140.281281px;}
.xd{left:144.224640px;}
.x5{left:147.182648px;}
.x1f{left:156.459015px;}
.x13{left:157.960953px;}
.x1e{left:170.826187px;}
.x24{left:175.264420px;}
.x17{left:209.849625px;}
.x25{left:214.375015px;}
.x20{left:221.414078px;}
.x28{left:223.167984px;}
.x11{left:232.535172px;}
.x1b{left:234.397232px;}
.x8{left:242.414078px;}
.xe{left:249.562515px;}
.x27{left:263.462906px;}
.x18{left:266.578171px;}
.x14{left:336.633484px;}
.x15{left:378.539856px;}
.x2b{left:543.893677px;}
.x2c{left:613.641357px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._0{margin-left:-5.655579pt;}
._2{margin-left:-3.481499pt;}
._1{margin-left:-2.022581pt;}
.fs0{font-size:186.666667pt;}
.fs3{font-size:192.000000pt;}
.fs2{font-size:197.333333pt;}
.fs1{font-size:213.333333pt;}
.fs4{font-size:266.666667pt;}
.y0{bottom:0.000000pt;}
.y2a{bottom:92.340886pt;}
.y29{bottom:94.364299pt;}
.y2b{bottom:94.684621pt;}
.yf{bottom:104.322072pt;}
.y15{bottom:154.600301pt;}
.ye{bottom:160.322072pt;}
.y14{bottom:218.600301pt;}
.y13{bottom:282.600306pt;}
.y1e{bottom:309.080973pt;}
.y21{bottom:322.968750pt;}
.y1d{bottom:365.080983pt;}
.yb{bottom:371.320129pt;}
.y20{bottom:373.368764pt;}
.y1c{bottom:421.080983pt;}
.y1f{bottom:423.768758pt;}
.ya{bottom:435.320129pt;}
.y25{bottom:455.240794pt;}
.y1b{bottom:477.080983pt;}
.y12{bottom:499.812703pt;}
.y18{bottom:513.717997pt;}
.y24{bottom:519.240799pt;}
.yd{bottom:528.837789pt;}
.y1a{bottom:542.637685pt;}
.y6{bottom:552.319183pt;}
.y11{bottom:555.812703pt;}
.y23{bottom:560.837794pt;}
.y22{bottom:568.397690pt;}
.y1{bottom:570.637685pt;}
.y7{bottom:575.957586pt;}
.y17{bottom:577.718002pt;}
.y9{bottom:583.034739pt;}
.y4{bottom:583.517481pt;}
.y3{bottom:584.475805pt;}
.y8{bottom:585.757477pt;}
.y16{bottom:586.519073pt;}
.y27{bottom:587.486613pt;}
.y2{bottom:592.035690pt;}
.yc{bottom:592.837794pt;}
.y19{bottom:598.637685pt;}
.y28{bottom:601.835581pt;}
.y5{bottom:605.599182pt;}
.y10{bottom:611.812703pt;}
.y26{bottom:643.486613pt;}
.h1{height:148.020833pt;}
.h4{height:152.250000pt;}
.h3{height:156.479167pt;}
.h2{height:169.166667pt;}
.h5{height:211.458333pt;}
.h0{height:720.000000pt;}
.w0{width:960.000000pt;}
.x0{left:0.000000pt;}
.x16{left:60.925456pt;}
.xb{left:64.136759pt;}
.x1c{left:73.805776pt;}
.x22{left:75.330750pt;}
.x19{left:77.136108pt;}
.xf{left:79.643250pt;}
.x1d{left:81.130249pt;}
.x1{left:90.263062pt;}
.x1a{left:91.631551pt;}
.x23{left:96.789083pt;}
.x21{left:99.458374pt;}
.xa{left:108.149414pt;}
.x4{left:125.195353pt;}
.x26{left:131.545288pt;}
.x2a{left:137.914734pt;}
.xc{left:148.114624pt;}
.x6{left:154.288778pt;}
.x12{left:171.517598pt;}
.x10{left:172.924520pt;}
.x7{left:174.471395pt;}
.x2{left:176.403687pt;}
.x9{left:182.721395pt;}
.x29{left:185.654032pt;}
.x3{left:187.041707pt;}
.xd{left:192.299520pt;}
.x5{left:196.243530pt;}
.x1f{left:208.612020pt;}
.x13{left:210.614604pt;}
.x1e{left:227.768250pt;}
.x24{left:233.685893pt;}
.x17{left:279.799500pt;}
.x25{left:285.833354pt;}
.x20{left:295.218770pt;}
.x28{left:297.557312pt;}
.x11{left:310.046895pt;}
.x1b{left:312.529643pt;}
.x8{left:323.218770pt;}
.xe{left:332.750020pt;}
.x27{left:351.283875pt;}
.x18{left:355.437561pt;}
.x14{left:448.844645pt;}
.x15{left:504.719808pt;}
.x2b{left:725.191569pt;}
.x2c{left:818.188477pt;}
}
